import 'package:flyinsono/pages/college/controller.dart';
import 'package:get/get.dart';

class FlyinsonoCollegeBinding implements Bindings {
  @override
  void dependencies() {
    Get.lazyPut<FlyinsonoCollegeController>(() => FlyinsonoCollegeController());
  }
}
